<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>thegamermodteam2020</author>
    <version>1.0</version>
	<title>
        <en>Massey Ferguson 4200 series</en>
    </title>
    <description>
        <en>
            <![CDATA[Massey Ferguson 4292 series]]>
        </en>
        <de>
            <![CDATA[Massey Ferguson 4292 series]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="MasseyFerguson4292.xml"/>
    </storeItems>
	<brands>
        <brand name="MASSEYFERGUSON" title="4200series" image="brand_MF.dds"/>
    </brands>
</modDesc>
